Skip to content

@weierophinney weierophinney released this May 1, 2018 · 3 commits to master since this release

Added

  • #17 adds support for PHP 7.1 and 7.2.

Changed

  • Nothing.

Deprecated

  • Nothing.

Removed

  • #17 removes support for HHVM.

Fixed

  • #10 adds a missing import to Traversable in the TranslatorAwareTreeRouteStack class file.
Assets 2

@weierophinney weierophinney released this May 31, 2016 · 42 commits to master since this release

First stable release.

Added

  • Nothing.

Deprecated

  • Nothing.

Removed

  • Nothing.

Fixed

  • #2 updates the minimum required PHP version to 5.6.
  • #2 marks zend-mvc versions less than 3.0.0 as conflicts.
Assets 2

@weierophinney weierophinney released this Mar 30, 2016 · 46 commits to master since this release

First (stable) release.

This component replaces the various i18n utilities in zend-mvc and zend-router, and provides integration between each of those components and zend-i18n.

While this is a stable release, please wait to use it until a v3 release of zend-mvc, which will remove those features, to ensure everything works together as expected.

It can be used immediately with zend-expressive.

Assets 2
You can’t perform that action at this time.